Build(deps): Bump ecma-re-validator from 0.3.0 to 0.4.0 (#15557)

Build(deps): Bump ecma-re-validator from 0.3.0 to 0.4.0 (#15557)

Bumps ecma-re-validator from 0.3.0 to 0.4.0.


updated-dependencies:

  • dependency-name: ecma-re-validator dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 8b6a693..1976fb4 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -119,8 +119,8 @@ GEM
       faker (~> 2.16)
       literate_randomizer
     docile (1.4.0)
-    ecma-re-validator (0.3.0)
-      regexp_parser (~> 2.0)
+    ecma-re-validator (0.4.0)
+      regexp_parser (~> 2.2)
     email_reply_trimmer (0.1.13)
     ember-data-source (3.0.2)
       ember-source (>= 2, < 3.0)

GitHub sha: 9ea4d8dab044737ad10c35f388d2cb985866e0fe

This commit appears in #15557 which was approved by SamSaffron. It was merged by SamSaffron.